body {
	font-family: Ubuntu;
	font-size: 18px;
	background-color: whitesmoke;
	}
.divPageBody {
	width: 85%;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	}
.divGrid {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	}
.divVersionNumber {
	font-size: 12px;
	float: right;
	padding: 19px;
	}
.divOutliner {
	min-height: 400px;
	min-width: 700px;
	}

.divStatusLine {
	font-size: 16px;
	margin-top: 5px;
	}
.spScriptMsg {
	margin-left: 10px;
	}

/* tabs */
	.nav-tabs {
		margin-bottom: -1px;
		font-size: 16px;
		}
	.nav-tabs > li > a {
		cursor: pointer;
		color: inherit;
		}
	.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
		background-color: white;
		border: 1px solid silver;
		border-bottom-color: transparent;
		}
	.divTabDisplay {
		border: 1px solid silver;
		background-color: white;
		padding: 10px;
		}
	.spTabTitleText {
		margin-left: 2px;
		}
	.iconUpdateWaiting {
		font-weight: bold;
		color: limegreen;
		}
	.nav-tabs > li > a, .nav-pills > li > a {
		padding-left: 8px;
		padding-right: 8px;
		}
	.divMyTabs {
		display: table-cell;
		vertical-align: top;
		}
/* icons */
	.divIcons {
		width: 24px;
		display: table-cell;
		padding-top: 90px;
		padding-right: 5px;
		text-align: center;
		vertical-align: top;
		}
	.divIcon {
		padding-bottom: 35px;
		text-align: right;
		}
	.divIcon i {
		font-size: 20px;
		color: gray; 
		}
	.asideIconChain {
		position: fixed !important;
		margin-right: 1px;
		}
	.row-fluid [class*="span"] {
		margin-left: 0;
		}
	.fa-rotate-90 {
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
		}
	.fa-rotate-180 {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
		}
	.fa-rotate-270 {
		-webkit-transform: rotate(270deg);
		-moz-transform: rotate(270deg);
		-ms-transform: rotate(270deg);
		-o-transform: rotate(270deg);
		transform: rotate(270deg);
		}

.divOpenFileDialog ul {
	list-style-type: none;
	}
.divOpenFileDialog a {
	cursor: pointer;
	}
.divOpenFileDialog li {
	margin-bottom: .4em;
	}

.divTitleDescriptionDialog {
	}
.divTitleDescriptionDialog label { 
	display: inline;
	float: left;
	text-align: right;
	padding-top: 4px;
	width: 130px;
	margin-right: .5em;
	font-family: Arial;
	font-size: 16px;
	}
.divTitleDescriptionDialog .xlarge {
	width: 530px;
	font-size: 16px;
	height: auto;
	}
.divTitleDescriptionDialog .modal {
	left: 40%;
	width: 740px;
	}
.divTitleDescriptionDialog .clearfix { 
	margin-bottom: 15px;
	}
.divTitleDescriptionDialog .btn {
	width: 80px;
	margin-left: 5px;
	}

.divNotLoggedOnScreen {
	margin-top: 150px;
	font-size: 1.5em;
	line-height: 140%;
	}

.divAttributesDisplay {
	font-size: 14px;
	margin-top: 3px;
	}
.divMenubar .nav li {
	font-size: 14px;
	}


.divMsgOfTheDay {
	display: none;
	float: right;
	margin-top: 38px;
	border: 1px solid silver;
	min-width: 125px;
	min-height: 3.5em;
	padding: 5px;
	background-color: white;
	}
.newTweetReply {
	color: green !important;
	}
.divDropZoneActive {
	border: 1px solid green;
	}

/* 1/9/17 by DW */
	.divMenubar .container { 
		width: 940px;
		}
/* 7/28/18 by DW */
	.divSaveStatus {
		font-size: 14px;
		float: right;
		padding-top: 16px;
		padding-right: 2px;
		display: none;
		}
	.divCrumbTrail {
		min-height: 20px;
		margin-bottom: 10px;
		font-size: 15px;
		border: 1px solid gainsboro;
		background-color: white;
		padding: 6px;
		display: none;
		}
	.divCrumbTrail a {
		cursor: pointer;
		}
/* 2/1/20 by DW */
	.divMenubar .brand {
		padding-left: 0;
		padding-right: 15px;
		}
/* 3/3/20 by DW */
	.tableOpenFile td {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
		}
	.tableOpenFile .trHeader td {
		font-weight: bold;
		padding-bottom: 5px;
		cursor: pointer;
		}
	.tableOpenFile {
		margin-bottom: 25px;
		}

/* styles for tablet */
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
		.divPageBody {
			width: 98%;
			margin-top: 80px;
			}
		.divOutliner {
			min-width: 470px;
			}
		.navbar .nav > li > a {
			padding-right: 7px;
			}
		}
